package com.yutou.bilibili.interfaces;

import java.io.File;

public abstract class DownloadInterface {
    public void onDownloading(double soFarBytes, double totalBytes){};
    public void onDownload(File file){};
    public void onError(Exception e){};
}
